@charset "UTF-8";

ul,
ol {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

h1 {
	margin: 0;
	padding: 0;
}

h2,
h3,
h4 {
	text-align: center;
	margin: 0;
}

/* COMMON */
.infoW {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	display: block;
	overflow: hidden;
}

.infoTxt {
	margin: 30px auto 40px auto;
	width: 980px;
	text-align: center;
	font-size: 145%;
	line-height: 1.75em;
	color: #000;
}

#infoMain a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}

#infoMain a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

/* pagetop botton */
.sceneBtn {
	text-align: right;
}

.sceneBtn img {
	margin-left: 10px;
}

.mt50 {
	margin-top: 50px !important;
}

.mr0 {
	margin-right: 0 !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/* INFO CONTENTS */
#infoContents {}

#infoTitleArea {
	margin-bottom: 40px;
	height: 320px;
	background: #E4F9FF url(/info/person/child_security/images/main.jpg) center center no-repeat;
	display: block;
	overflow: hidden;
}

#infoTitle {
	width: 980px;
	height: 320px;
}

#infoTitle h1 {
	margin: 16px 0 0 422px;
}

/* anchor LINK */
#anchorLink {
	height: 265px;
	background: #F3F3F3;
}

#anchorLink ul {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	display: block;
	overflow: hidden;
}

#anchorLink ul li {
	width: 196px;
	float: left;
}


/* CRIME, OUTING, STAYING, GUARD, COLUMN */
#crime,
#outing,
#staying,
#guard,
#column {
	padding-top: 80px;
}

#crime h2,
#outing h2,
#staying h2,
#guard h2,
#column h2 {
	margin: 0 auto 35px auto;
	width: 980px;
	text-align: center;
}

#crimeArea {
	padding: 32px 0 40px 0;
	border-top: #7AD1E5 8px solid;
	background: #BCE8F2 url(/info/person/child_security/images/down1.png) center top no-repeat;
}

#outingArea {
	padding: 32px 0 40px 0;
	border-top: #E889A9 8px solid;
	background: #F3C4D4 url(/info/person/child_security/images/down2.png) center top no-repeat;
}

#stayingArea {
	padding: 32px 0 40px 0;
	border-top: #8DC66F 8px solid;
	background: #C6E2B7 url(/info/person/child_security/images/down3.png) center top no-repeat;
}

#guardArea {
	padding: 32px 0 40px 0;
	border-top: #FCB670 8px solid;
	background: #FDDAB7 url(/info/person/child_security/images/down4.png) center top no-repeat;
}

#columnArea {
	padding: 32px 0 40px 0;
	border-top: #CE8482 8px solid;
	background: #F0DAD9 url(/info/person/child_security/images/down5.png) center top no-repeat;
}

.contentBox {
	margin: 40px auto 0;
	padding: ;
	width: 980px;
	background: #FFF;
	display: block;
	overflow: hidden;
}

.contentBoxInner {
	margin: 0 auto 40px;
	width: 880px;
	display: block;
	overflow: hidden;
}

.contentBoxInnerL {
	width: 420px;
	float: left;
}

.contentBoxInnerR {
	width: 420px;
	float: right;
}




.contentBox h4 {
	margin: 0 auto 30px;
	width: 880px;
}

.contentRead {
	margin: 0 auto 25px;
	width: 980px;
	text-align: center;
	font-size: 170%;
	letter-spacing: 0.1em;
	color: #323232;
}

.contentPct {
	margin: 0 auto 40px;
	width: 860px;
	text-align: center;
	display: block;
	overflow: hidden;
}

.contentTxt {
	margin: 0 auto 40px;
	width: 860px;
	display: block;
	overflow: hidden;
}


/* CRIME */
#crime h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #7AD1E5 5px solid;
}

#crime h4 {
	margin-bottom: 30px;
	padding-bottom: 5px;
	width: 880px;
	text-align: center;
	font-size: 140%;
	color: #000;
	border-bottom: #7AD1E5 3px solid;
}


/* OUTING */
#outing h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #E889A9 5px solid;
}

#outingRibbon1 {
	margin: -25px 0 0 215px;
	position: absolute;
}

#outing h4 {
	margin-bottom: 20px;
	width: 880px;
	text-align: center;
}

ul#outingMotto {
	margin: 0 auto 30px;
	width: 880px;
}

ul#outingMotto li {
	margin-top: 5px;
	padding-bottom: 15px;
	min-height: 123px;
	border-bottom: #F8D4DE 3px solid;
	display: block;
	overflow: hidden;
}

.initial {
	padding-top: 8px;
	width: 130px;
	float: left;
}

.motto {
	padding-top: 15px;
	width: 515px;
	float: left;
}

#om1 {
	background: url(/info/person/child_security/images/pct_outing1.gif) right no-repeat;
}

#om2 {
	background: url(/info/person/child_security/images/pct_outing2.gif) right no-repeat;
}

#om3 {
	background: url(/info/person/child_security/images/pct_outing3.gif) right no-repeat;
}

#om4 {
	background: url(/info/person/child_security/images/pct_outing4.gif) right no-repeat;
}

#om5 {
	background: url(/info/person/child_security/images/pct_outing5.gif) right no-repeat;
}

ul#outingMotto li:last-child {
	border-bottom: none;
}

#outingRibbon2 {
	margin: -25px 0 0 205px;
	position: absolute;
}

#buzzer {
	margin: 0 auto 40px;
	width: 880px;
	display: block;
	overflow: hidden;
}

#buzzer li {
	margin-right: 22px;
	width: 185px;
	float: left;
}

#buzzer li:last-child {
	margin-right: 0;
	width: 259px;
}

#buzzer li:last-child p:first-child {
	margin-bottom: 1em;
}

#outingAnshin {
	margin: 40px auto 0;
	padding: 20px 40px;
	width: 980px;
	background: #FFF;
	border: #E889A9 10px solid;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	display: block;
	overflow: hidden;
}

.anshinPct {
	width: 430px;
	float: left;
}

.anshinTxt {
	width: 430px;
	font-size: 105%;
	float: right;
}

#outingRibbon3 {
	margin: -25px 0 0 65px;
	position: absolute;
}

.itemArea {
	margin: 0 auto 0 auto;
	padding-bottom: 25px;
	width: 920px;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.itemBox {
	padding: 9px;
	width: 270px;
	border: #DEDEDE 1px solid;
	background: #FFF;
	box-sizing: content-box;
	height: 420px;
	position: relative;
}

.itemBox p {
	min-height: 62px;
}

.itemPict {
	margin-bottom: 15px;
}

.itemLink {
	width: 280px;
	height: 60px;
	position: absolute;
	bottom: 10px;
}


/* STAYING */
#staying h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #8DC66F 5px solid;
}

#stayingRibbon1 {
	margin: -25px 0 0 225px;
	position: absolute;
}

#staying h4 {
	margin-bottom: 20px;
	width: 880px;
	text-align: center;
}

ul#stayingMotto {
	margin: 0 auto 30px;
	width: 880px;
}

ul#stayingMotto li {
	margin-top: 5px;
	padding-bottom: 15px;
	min-height: 123px;
	border-bottom: #C4EDB3 3px solid;
	display: block;
	overflow: hidden;
}

#sm1 {
	background: url(/info/person/child_security/images/pct_staying1.gif) right no-repeat;
}

#sm2 {
	background: url(/info/person/child_security/images/pct_staying2.gif) right no-repeat;
}

#sm3 {
	background: url(/info/person/child_security/images/pct_staying3.gif) right no-repeat;
}

#sm4 {
	background: url(/info/person/child_security/images/pct_staying4.gif) right no-repeat;
}

#sm5 {
	background: url(/info/person/child_security/images/pct_staying5.gif) right no-repeat;
}

ul#stayingMotto li:last-child {
	border-bottom: none;
}

#stayingAnshin {
	margin: 40px auto 0;
	padding: 20px 40px;
	width: 980px;
	background: #FFF;
	border: #8DC66F 10px solid;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	display: block;
	overflow: hidden;
}

#stayingRibbon2 {
	margin: -25px 0 0 85px;
	position: absolute;
}


/* GUARD */
#guard h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #F7A459 5px solid;
}

#guard h4 {
	margin-bottom: 20px;
	width: 880px;
	text-align: center;
}

/* COLUMN */
#columnArea ul {
	margin: 40px auto;
	width: 880px;
}

#columnArea ul li {
	padding: 20px 0 20px 100px;
	height: 77px;
	font-size: 160%;
	border-bottom: #E8CECD 3px solid;
}

#columnArea ul li:first-child {
	border-top: #E8CECD 3px solid;
}

#columnArea ul li a {
	color: #CE8482;
}

#clm1 {
	background: url(/info/person/child_security/images/icon_column1.jpg) 10px center no-repeat;
}

#clm2 {
	background: url(/info/person/child_security/images/icon_column2.jpg) 10px center no-repeat;
}

#clm3 {
	background: url(/info/person/child_security/images/icon_column3.jpg) 10px center no-repeat;
}

#clm4 {
	background: url(/info/person/child_security/images/icon_column4.jpg) 10px center no-repeat;
}

#clm5 {
	background: url(/info/person/child_security/images/icon_column5.jpg) 10px center no-repeat;
}







#markTxt {
	margin: 0 auto 40px;
	padding-left: 270px;
	width: 570px;
	min-height: 190px;
	box-sizing: content-box;
	background: url(/info/person/child_security/images/pct_mark.gif) 0 0 no-repeat;
}

#markTxt p {
	margin-bottom: 1em;
}

#markTxt p:last-child {
	margin-bottom: 0;
}

#condition1,
#condition2 {
	margin: 0 auto 20px;
	padding: 20px 68px;
	width: 704px;
	box-sizing: content-box;
	font-size: 90%;
}

#condition1 {
	background: #F3F3F3 url(/info/person/child_security/images/no_mark1.png) 0 0 no-repeat;
}

#condition2 {
	background: #F3F3F3 url(/info/person/child_security/images/no_mark2.png) 0 0 no-repeat;
}

.conditionTxt {
	font-weight: bold;
	color: #1859A7;
	font-size: 140%;
}

.conditionTxt sup {
	font-size: 70%;
	color: #1859A7;
}

#markSpt {
	margin: 0 auto 40px;
	padding-top: 60px;
	width: 840px;
	text-align: center;
	box-sizing: content-box;
	background: url(/info/person/child_security/images/arrow_mark.gif) center top no-repeat;
}


/* CONSUL */
#consul h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #1859A7 5px solid;
}

#consulCopy {
	margin: 0 auto 30px;
	padding: 0 0 20px 0;
	width: 880px;
	text-align: center;
	border-bottom: #ECECF5 3px solid;
}

.conB {
	font-weight: bold;
	color: #C80000;
}

#consulStep {
	margin: 0 auto 40px;
	width: 840px;
	display: block;
	overflow: hidden;
}

#consulStep li {
	margin-right: 30px;
	width: 260px;
	height: 92px;
	float: left;
}

#consulStep li:last-child {
	margin-right: 0;
}

#consulFollow {
	margin: 0 auto 40px;
	width: 550px;
	display: block;
	overflow: hidden;
}

#consulFollow li {
	margin-right: 50px;
	width: 150px;
	height150px;
	float: left;
}

#consulFollow li:last-child {
	margin-right: 0;
}


/* SERVICE */
#pservice h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #444499 5px solid;
}


.itemPict {
	margin-bottom: 15px;
}

.itemLink {
	margin-top: 10px;
	width: 280px;
	height: 60px;
}




/* CONTACT */
#contactArea {
	padding: 40px 0;
	border-top: #898989 8px solid;
	background: #F3F3F3;
	display: block;
	overflow: hidden;
}

#inquiryLink {
	margin: 0 auto;
}

@media(max-width:640px) {

	/* COMMON */
	.infoW {
		width: 100%;
	}

	.sceneBtn img {
		max-width: initial;
		width: 20%;
		margin: 0;
	}

	/* pagetop botton */

	.mt50 {
		margin-top: 25px !important;
	}

	.mb10 {
		margin-bottom: 5px !important;
	}

	.mb20 {
		margin-bottom: 10px !important;
	}

	.mb40 {
		margin-bottom: 20px !important;
	}

	.mb60 {
		margin-bottom: 30px !important;
	}


	/* INFO CONTENTS */

	#infoTitleArea {
		margin-bottom: 20px;
		height: auto;
		background: #E4F9FF url(/info/person/child_security/images/main.jpg) top center no-repeat;
		background-size: cover;
	}

	#infoTitle {
		width: 100%;
		height: auto;
	}

	#infoTitle h1 {
		margin: 0 auto;
		width: 80%;
	}

	/* anchor LINK */
	#anchorLink {
		height: auto;
		background: #F3F3F3;
	}

	#anchorLink ul {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	#anchorLink ul li {
		width: calc(100%/5);
		float: none;
	}


	/* CRIME, OUTING, STAYING, GUARD, COLUMN */
	#crime,
	#outing,
	#staying,
	#guard,
	#column {
		padding-top: 40px;
	}

	#crime h2,
	#outing h2,
	#staying h2,
	#guard h2,
	#column h2 {
		margin: 0 auto 25px auto;
		width: 70%;
		text-align: center;
	}

	#crimeArea {
		padding: 16px 0 20px 0;
		border-top: #7AD1E5 4px solid;
		background: #BCE8F2 url(/info/person/child_security/images/down1.png) center top no-repeat;
		background-size: 20px;
	}

	#outingArea {
		padding: 16px 0 20px 0;
		border-top: #E889A9 8px solid;
		background: #F3C4D4 url(/info/person/child_security/images/down2.png) center top no-repeat;
		background-size: 20px;
	}

	#stayingArea {
		padding: 16px 0 20px 0;
		border-top: #8DC66F 8px solid;
		background: #C6E2B7 url(/info/person/child_security/images/down3.png) center top no-repeat;
		background-size: 20px;
	}

	#guardArea {
		padding: 16px 0 20px 0;
		border-top: #FCB670 8px solid;
		background: #FDDAB7 url(/info/person/child_security/images/down4.png) center top no-repeat;
		background-size: 20px;
	}

	#columnArea {
		padding: 16px 0 20px 0;
		border-top: #CE8482 8px solid;
		background: #F0DAD9 url(/info/person/child_security/images/down5.png) center top no-repeat;
		background-size: 20px;
	}

	.contentBox {
		margin: 20px auto 0;
		width: 96%;
		background: #FFF;
		padding: 10px;
	}

	.contentBoxInner {
		margin: 0 auto 20px;
		width: 100%;
	}

	.contentBoxInnerL {
		width: 100%;
		float: none;
	}

	.contentBoxInnerR {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
	}

	.contentBox h4 {
		margin: 0 auto 15px;
		width: 100%;
	}

	.contentRead {
		margin: 0 auto 25px;
		width: 980px;
		text-align: center;
		font-size: 170%;
		letter-spacing: 0.1em;
		color: #323232;
	}

	.contentPct {
		margin: 0 auto 40px;
		width: 860px;
		text-align: center;
		display: block;
		overflow: hidden;
	}

	.contentTxt {
		margin: 0 auto 40px;
		width: 860px;
		display: block;
		overflow: hidden;
	}


	/* CRIME */
	#crime h3 {
		margin: 15px 0 15px 0;
		padding-bottom: 10px;
		width: 100%;
		text-align: center;
		border-bottom: #7AD1E5 5px solid;
	}

	#crime h4 {
		margin-bottom: 15px;
		padding-bottom: 5px;
		width: 100%;
		text-align: center;
		font-size: 120%;
		color: #000;
		border-bottom: #7AD1E5 3px solid;
	}


	/* OUTING */
	#outing h3 {
		margin: 10px 0 15px 0;
		padding-bottom: 15px;
		width: 100%;
		text-align: center;
		border-bottom: #E889A9 5px solid;
	}

	#outingRibbon1 {
		margin: -25px 0 0 0;
		width: 10% !important;
		position: absolute;
		padding: 0;
	}

	#outing h3 img {
		padding: 0 0 0 12%;
	}

	#outing h4 {
		margin: 0 auto 10px auto;
		width: 80%;
		text-align: center;
	}

	ul#outingMotto {
		margin: 0 auto 15px;
		width: 100%;
	}

	ul#outingMotto li {
		margin-top: 5px;
		padding-bottom: 120px;
		min-height: initial;
		border-bottom: #F8D4DE 3px solid;
		display: block;
		overflow: hidden;
	}

	.initial {
		padding-top: 8px;
		width: 20%;
		float: left;
	}

	.motto {
		padding-top: 0;
		width: 76%;
		float: right;
	}

	#om1 {
		background: url(/info/person/child_security/images/pct_outing1.gif) center bottom 10px no-repeat;
	}

	#om2 {
		background: url(/info/person/child_security/images/pct_outing2.gif) center bottom 10px no-repeat;
	}

	#om3 {
		background: url(/info/person/child_security/images/pct_outing3.gif) center bottom 10px no-repeat;
	}

	#om4 {
		background: url(/info/person/child_security/images/pct_outing4.gif) center bottom 10px no-repeat;
	}

	#om5 {
		background: url(/info/person/child_security/images/pct_outing5.gif) center bottom 10px no-repeat;
	}

	ul#outingMotto li:last-child {
		border-bottom: none;
	}

	#outingRibbon2 {
		margin: -25px 0 0 0;
		width: 10% !important;
		position: absolute;
		padding: 0;
	}

	#buzzer {
		margin: 0 auto 20px;
		width: 100%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	#buzzer li {
		width: 48%;
		float: none;
		margin: 10px 0 0 0;
	}

	#buzzer li:last-child {
		margin: 10px 0 0 0;
		width: 48%;
	}

	#outingAnshin {
		margin: 20px auto 0;
		padding: 10px 20px;
		width: 96%;
		border: #E889A9 5px solid;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}

	.anshinPct {
		width: 100%;
		float: none;
	}

	.anshinTxt {
		width: 100%;
		font-size: 105%;
		float: none;
	}

	#outingRibbon3 {
		margin: -25px 0 0 0;
		width: 10% !important;
		position: absolute;
		padding: 0;
	}

	.itemArea {
		margin: 0 auto 0 auto;
		padding-bottom: 15px;
		width: 96%;
		overflow: hidden;
		display: block;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.itemBox {
		padding: 9px;
		width: 100%;
		border: #DEDEDE 1px solid;
		background: #FFF;
		box-sizing: border-box;
		margin: 20px 0 0 0;
		position: static;
		height: auto;
	}

	.itemBox p {
		min-height: initial;
	}

	.itemPict {
		display: block;
		margin: 0 auto 10px auto;
	}

	.itemPict img {
		width: 100%;
	}

	.itemLink {
		width: 100%;
		height: auto;
		margin: 10px auto 0 auto;
		box-sizing: border-box;
		position: static;
	}

	.itemLink img {
		width: 100%;
		max-width: initial;
	}


	/* STAYING */
	#staying h3 {
		margin: 10px 0 15px 0;
		padding-bottom: 15px;
		width: 100%;
		text-align: center;
		border-bottom: #8DC66F 5px solid;
	}

	#stayingRibbon1 {
		margin: -25px 0 0 0;
		width: 10% !important;
		position: absolute;
		padding: 0;
	}

	#staying h4 {
		margin: 0 auto 10px auto;
		width: 80%;
		text-align: center;
	}

	ul#stayingMotto {
		margin: 0 auto 15px;
		width: 100%;
	}

	ul#stayingMotto li {
		margin-top: 5px;
		padding-bottom: 120px;
		min-height: initial;
		border-bottom: #C4EDB3 3px solid;
		display: block;
		overflow: hidden;
	}

	#sm1 {
		background: url(/info/person/child_security/images/pct_staying1.gif) center bottom 10px no-repeat;
	}

	#sm2 {
		background: url(/info/person/child_security/images/pct_staying2.gif) center bottom 10px no-repeat;
	}

	#sm3 {
		background: url(/info/person/child_security/images/pct_staying3.gif) center bottom 10px no-repeat;
	}

	#sm4 {
		background: url(/info/person/child_security/images/pct_staying4.gif) center bottom 10px no-repeat;
	}

	#sm5 {
		background: url(/info/person/child_security/images/pct_staying5.gif) center bottom 10px no-repeat;
	}

	ul#stayingMotto li:last-child {
		border-bottom: none;
	}

	#stayingAnshin {
		margin: 20px auto 0;
		padding: 10px 20px;
		width: 96%;
		background: #FFF;
		border: #8DC66F 10px solid;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}

	#stayingRibbon2 {
		margin: -25px 0 0 0;
		width: 10% !important;
		position: absolute;
		padding: 0;
	}


	/* GUARD */
	#guard h3 {
		margin: 10px 0 15px 0;
		width: 100%;
	}

	#guard h4 {
		margin-bottom: 10px;
		width: 80%;
		text-align: center;
	}

	/* COLUMN */
	#columnArea ul {
		margin: 10px auto;
		width: 100%;
	}

	#columnArea ul li {
		padding: 10px 0 10px 15%;
		height: auto;
		font-size: 110%;
		border-bottom: #E8CECD 2px solid;
	}

	#columnArea ul li:first-child {
		border-top: #E8CECD 2px solid;
	}

	#columnArea ul li a {
		color: #CE8482;
	}

	#clm1 {
		background: url(/info/person/child_security/images/icon_column1.jpg) 10px center no-repeat;
		background-size: 10%;
	}

	#clm2 {
		background: url(/info/person/child_security/images/icon_column2.jpg) 10px center no-repeat;
		background-size: 10%;
	}

	#clm3 {
		background: url(/info/person/child_security/images/icon_column3.jpg) 10px center no-repeat;
		background-size: 10%;
	}

	#clm4 {
		background: url(/info/person/child_security/images/icon_column4.jpg) 10px center no-repeat;
		background-size: 10%;
	}

	#clm5 {
		background: url(/info/person/child_security/images/icon_column5.jpg) 10px center no-repeat;
		background-size: 10%;
	}







	#markTxt {
		margin: 0 auto 40px;
		padding-left: 270px;
		width: 570px;
		min-height: 190px;
		box-sizing: content-box;
		background: url(/info/person/child_security/images/pct_mark.gif) 0 0 no-repeat;
	}

	#markTxt p {
		margin-bottom: 1em;
	}

	#markTxt p:last-child {
		margin-bottom: 0;
	}

	#condition1,
	#condition2 {
		margin: 0 auto 20px;
		padding: 20px 68px;
		width: 704px;
		box-sizing: content-box;
		font-size: 90%;
	}

	#condition1 {
		background: #F3F3F3 url(/info/person/child_security/images/no_mark1.png) 0 0 no-repeat;
	}

	#condition2 {
		background: #F3F3F3 url(/info/person/child_security/images/no_mark2.png) 0 0 no-repeat;
	}

	.conditionTxt {
		font-weight: bold;
		color: #1859A7;
		font-size: 140%;
	}

	.conditionTxt sup {
		font-size: 70%;
		color: #1859A7;
	}

	#markSpt {
		margin: 0 auto 40px;
		padding-top: 60px;
		width: 840px;
		text-align: center;
		box-sizing: content-box;
		background: url(/info/person/child_security/images/arrow_mark.gif) center top no-repeat;
	}


	/* CONSUL */
	#consul h3 {
		margin: 15px 0 25px 0;
		padding-bottom: 15px;
		width: 980px;
		text-align: center;
		border-bottom: #1859A7 5px solid;
	}

	#consulCopy {
		margin: 0 auto 30px;
		padding: 0 0 20px 0;
		width: 880px;
		text-align: center;
		border-bottom: #ECECF5 3px solid;
	}

	.conB {
		font-weight: bold;
		color: #C80000;
	}

	#consulStep {
		margin: 0 auto 40px;
		width: 840px;
		display: block;
		overflow: hidden;
	}

	#consulStep li {
		margin-right: 30px;
		width: 260px;
		height: 92px;
		float: left;
	}

	#consulStep li:last-child {
		margin-right: 0;
	}

	#consulFollow {
		margin: 0 auto 40px;
		width: 550px;
		display: block;
		overflow: hidden;
	}

	#consulFollow li {
		margin-right: 50px;
		width: 150px;
		height150px;
		float: left;
	}

	#consulFollow li:last-child {
		margin-right: 0;
	}


	/* SERVICE */
	#pservice h3 {
		margin: 15px 0 25px 0;
		padding-bottom: 15px;
		width: 980px;
		text-align: center;
		border-bottom: #444499 5px solid;
	}





	/* CONTACT */
	#contactArea {
		padding: 40px 0;
		border-top: #898989 8px solid;
		background: #F3F3F3;
		display: block;
		overflow: hidden;
	}

	#inquiryLink {
		margin: 0 auto;
	}

}
